.block-full-slides .full-slides {
    position: relative;
    overflow: hidden;
}

.block-full-slides .full-slides:not(.sem-mordida)::before {
    content: url('../img/mordida-new.svg');
    display: block;
    width: 250px;
    height: 250px;
    position: absolute;
    top: -2px;
    right: -2px;
    z-index: 10;
}
@media (max-width: 680px) {
    .block-full-slides .full-slides:not(.sem-mordida)::before {
        width: 150px;
        height: 150px;
    }
}

.block-full-slides .full-slides .info-wrap {
    position: absolute;
    display: flex;
    flex-direction: column;
    justify-content: center;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to right, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
    
}

@media (min-width: 767px) {
    .block-full-slides .full-slides .info-wrap > .container-xxl{
        padding: 0 123px;
    }    
}

.block-full-slides .full-slides .info-wrap .info {
    width: 100%;
    max-width: 400px;
    color: #FFF;
    padding: 2rem;
}

.block-full-slides .full-slides .full-slides-item .slide-link {
    display: block;
}

.block-full-slides .full-slides .full-slides-item .slide-link .ratio {
    min-height: 480px;
    max-height: 750px;
}